QGIS Application - Bug report #11521
EasyCustomLabeling doesn't work well after saving project
2014-10-29 01:47 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19791
Description

step to replicate:
1) create a memory layer with EasyCustomLabeling
2) move some labels

3) install Memory Layer Saver

)

)

)
4) save project
5) close and reopen it
)

6) try to move some other label

all works fine except lines that connect objects with labels. If you move a label the line now don't moving with it.

History

#1 - 2014-10-30 05:51 AM - Regis Haubourg
- Status changed from Open to Closed

Hi, this is a know problem, some signals are not fetched correctly. | push your issue in the plugin's bugtracker: [[

https://github.com/haubourg/EasyCustomLabeling/issues]]

| close this one.
Cheers

Régis

#2 - 2014-10-30 10:16 AM - Luca Lanteri
Ok,

thanks for replay and for the gorgeous plugin.
Luca
